<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
	
	





$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));

	

	

	include("connect.php");
include("mylibrary.php");


	
	$schoolmid=$_POST['schoolmid'];
	$schoolname=checkvalidstring($_POST['schoolname']);
	
	$tt="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
		$tt = ",attechment='$attechment' ";
	} */

	$eve = "select * from res_school_master where schoolname='$schoolname' and schoolmid !='$schoolmid'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "School Already Inserted.";
		header('Location: school.php');
	}
	else
	{

	$eve1 = "update res_school_master set schoolname='$schoolname' $tt where schoolmid='$schoolmid'";

	

	if ($conn->query($eve1) === TRUE)

	{		

		$_SESSION['msg'] = "school Record Updated succesfully";

		header('Location: school.php');		

	} 

	else 

	{

			

		$_SESSION['msg'] = "Error";

		header('Location: school.php');

	}
	}

?>